Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

SG500X Boot Code Update fails (Boot Code too old)

Hi,

I wanted to add an SG500X to an existing stack (Native stacked pure SG500X-Stack) and it always fails, all LEDs on, System LED blinking Amber (according to the Admin Guide this is Hardware failure).

The eventlog on the Switch says, that boot code upgrade failed to deploy on the new stack unit.

I tried manually to upgrade the boot Code to the version of the Stack, but it always fails with the error "Boot Code too old".

Current Version is 1.2.0 and I want to upgrade to 1.3.0.03, in the download portal there are no versions between that.

 

How can I get this Switch working with the stack?

 

Regards,

Chris

Everyone's tags (1)
2 REPLIES
New Member

Managed to get this working:

Managed to get this working: Switched back over to image 1 (1.2.9) and updated the boot code, worked like a charm.

Then switched back to image 2 (1.3.5).

Didn't try to add this unit to stack for now, but I think it'll work for now

Green

Hi CM, do you try to load the

Hi CM thanks for posting. I have also found it easier to load boot on earlier revision of software then upgrade later

-Tom Please mark answered for helpful posts http://blogs.cisco.com/smallbusiness/
272
Views
0
Helpful
2
Replies
CreatePlease login to create content